# 🌍 APEC Seismic Py

[![PyPI version](https://img.shields.io/pypi/v/seismicpy)](https://pypi.org/project/seismicpy/)
[![Python](https://img.shields.io/badge/python-3.7%2B-blue.svg)](https://www.python.org/)
[![License](https://img.shields.io/github/license/yourusername/seismicpy)](LICENSE)
[![Issues](https://img.shields.io/github/issues/yourusername/seismicpy)](https://github.com/yourusername/seismicpy/issues)
[![Build Status](https://img.shields.io/github/actions/workflow/status/yourusername/seismicpy/test.yml)](https://github.com/yourusername/seismicpy/actions)

## 📖 Overview
SeismicPy is an open-source Python toolkit focused on seismic design and analysis using NSCP 2015 standards. It streamlines base shear calculations, response spectrum generation, and related tasks to help engineers work more efficiently.

---

## 🚀 Installation
Install the latest release with:
```sh
pip install apecseismicpy
```

## ⚙️ Usage
After installation, import and start using the core functions:
```python
import apecseismicpy as sp

# Example call (replace with your data)
base_shear = sp.calculate_base_shear(...)
print(base_shear)
```
